@echo on
dosj c:\pwe\jfont
dosjaux
set oPATH=%PATH%
set METDIR=c:\pwe
set METDATA=%METDIR%\DATA
set PERSONAWARE=1234567
set PATH=%METDIR%;%PATH%
met
set PATH=%oPATH%
set PERSONAWARE=
set METDATA=
set METDIR=
set oPATH=
